src-git base https://git.openwrt.org/openwrt/openwrt.git^eb8cd69f9121196a3c43acdf9af3c372a4a50c93
src-git packages https://git.openwrt.org/feed/packages.git^88e34c020e0f72467e78b42f2e09240423f1a7fd
src-git luci https://git.openwrt.org/project/luci.git^93e4a9bfaf40f735d16eb6a331c8a78b29f4e520
src-git routing https://git.openwrt.org/feed/routing.git^b2097c85bef85251364f59a6b2a3ed1f9f5c0c21
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
